Межсайтовый скриптинг в Drupal EU Cookie Compliance Module

Дата публикации:
22.11.2013
Дата изменения:
22.11.2013
Всего просмотров:
1207
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:S/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:3.5/Temporal:2.6
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal EU Cookie Compliance Module 7.x
Уязвимые версии: Drupal EU Cookie Compliance Module версий до 7.x-1.12

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

Примечание: Для успешной эксплуатации уязвимости требуется наличие привилегий Administer EU Cookie Compliance popup

URL производителя: https://drupal.org/project/eu-cookie-compliance

Решение: Для устранения уязвимости установите продукт версии 7.x-1.12 с сайта производителя.

Ссылки: https://drupal.org/node/2140123

или введите имя

CAPTCHA